package root

import (
	"fmt"
	"os"
	"studia/cmd/cli/user"

	"github.com/spf13/cobra"
)

var RootCmd = &cobra.Command{
	Use:   "studia",
	Short: "studia admin CLI",
}

func Execute() {
	if err := RootCmd.Execute(); err != nil {
		fmt.Println(err)
		os.Exit(1)
	}
}

func init() {
	RootCmd.AddCommand(user.UserCmd)
}
